@charset "UTF-8";
/* 文字コード：UTF-8 */

.content div.ct_table{
	margin-bottom: 30px;
}
.content .ct_table h3{
}

.content .ct_table table.expand,
.content .ct_table table.txCenter {
	width: 100%;
}

/* table */
.content .table table {
	border-collapse:collapse;
	empty-cells:show;
	border-top: #cccccc solid 1px;
	border-left: #cccccc solid 1px;
}
.content .table table th,.content .table table td{
	padding: 5px 8px;
	border:solid 1px #ccc;
}
.content .table table th{
	background-color: #f5f5f5;
}
.content .table table td {
	vertical-align:top;
}

.content .table table.txCenter th,.content .table table.txCenter td{
	padding: 3px 0;
	background-color: #fff;
	text-align: center;
}
.content .table table.txCenter th.sat,.content .table table.txCenter td.sat{
	background-color: #f0fbff;
	color: #3cb2d9;
}
.content .table table.txCenter th.sun,.content .table table.txCenter td.sun{
	background-color: #ffeded;
	color: #cc0000;
}
